Bug 680459 - sysvinit spectrum script has lower order than MySQL
Summary: sysvinit spectrum script has lower order than MySQL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: spectrum
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-25 16:24 UTC by Matěj Cepl
Modified: 2018-04-11 16:15 UTC (History)
3 users (show)

Fixed In Version: spectrum-1.4.8-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-14 20:28:34 UTC
Type: ---


Attachments (Terms of Use)

Description Matěj Cepl 2011-02-25 16:24:55 UTC
Description of problem:
so it fails to connect when starting up

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matěj Cepl 2011-11-29 00:36:24 UTC
# mysqld        This shell script takes care of starting and stopping
#               the MySQL subsystem (mysqld).
#
# chkconfig: - 64 36
# description:  MySQL database server.
# processname: mysqld
# config: /etc/my.cnf
# pidfile: /var/run/mysqld/mysqld.pid

Comment 2 Fedora Update System 2011-11-29 06:33:19 UTC
spectrum-1.4.8-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-4.el6

Comment 3 Fedora Update System 2011-11-29 06:34:16 UTC
spectrum-1.4.8-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-4.el5

Comment 4 Fedora Update System 2011-11-29 06:35:05 UTC
spectrum-1.4.8-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-4.fc14

Comment 5 Fedora Update System 2011-11-29 06:35:36 UTC
spectrum-1.4.8-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-4.fc15

Comment 6 Fedora Update System 2011-11-29 06:36:03 UTC
spectrum-1.4.8-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-4.fc16

Comment 7 Fedora Update System 2011-11-29 19:02:28 UTC
Package spectrum-1.4.8-4.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing spectrum-1.4.8-4.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5108/spectrum-1.4.8-4.el5
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-12-14 20:28:34 UTC
spectrum-1.4.8-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-12-14 20:28:42 UTC
spectrum-1.4.8-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-12-14 23:29:12 UTC
spectrum-1.4.8-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-12-14 23:40:14 UTC
spectrum-1.4.8-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.